WordPress.org

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

User Access Manager - NextGEN Gallery Extension

With this plugin you can use the "User Access Manager" to control the access for the "NextGen Gallery".

Requires: 3.0 or higher
Compatible up to: 3.5.2
Last Updated: 2013-5-6
Active Installs: 600+

Ratings

1 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 50,2,1
0,2,0
50,2,1
100,1,1
67,3,2
25,4,1
0,1,0
0,1,0
0,1,0